html, body
{
  margin: 0px;
  padding: 0px;
  height: 100%;
background: url(../images/bghtml.gif);
background-repeat: repeat-y
}

a{text-decoration:none}
html,body { 
margin:0px; 
padding:0px; 
height:100%;
}

#container {
 background:url(../images/bghtml.gif);
 width:750px;
 height:100%;
 padding:0px;
 margin:0px;
 top:0px;
 left:0px;
 z-index:0;}

#header {
 position:absolute; 
 width:750px; 
 height:60px; 
 margin:0px; 
 background:#faf8f4; 
 z-index:2;}

#logo {
 position:absolute;
 top:13px;
 left:28px;}

#trampole1 {
 background:url(../images/trampole1.gif);
 width:30px;
 height:100%;
 padding:0px;
 position:absolute;
 top:0px;
 left:0px;
 z-index:1;}

#trampole2 {
 background:url(../images/trampole2.gif);
 position:absolute;
 width:30px;
 height:1px;
 padding:0px;
 top:300px;
 left:0px;
 z-index:3;}

#top {
 position:absolute; 
 width:750px; 
 height:238px; 
 margin-top:61px; 
 z-index:2;}

#banner { 
background-color:#C2BBA7;
 width:750px; 
 height:239px; 
 padding:0px 0px 0px 0px; 
 margin:0px; 
 position:absolute; 
 top:61px; 
 left:0px; 
 z-index:2;}


#timeline {
position:absolute;
top:301px;
height:140px;
width:718px;
left:31px;
background-color:#ffffff;

}

#footer {
 position:absolute;
 width:750px;
 height:36px;
 bottom:0px;
 left:0px;
 padding:0px; 
 margin:0px;
 background:#39372d;
 z-index:4;
 font-size:11px; 
 color:white;}

#footer p {
 position:absolute;
 left:32px;
 padding:0px; 
 margin:0px;
 font-family:times,sans-serif;
 font-size:12px; 
 font-weight:bold;
 color:#dddddd;}

#innerfooter {
 position:absolute;
 left:32px;
 padding:0px; 
 margin:0px;
 font-family:times,sans-serif;
 font-size:12px; 
font-weight:bold;
 color:#dddddd;}

#title1 {
  position:absolute;
  top:63px;
  left:98px;
  padding:0px; 
  z-index:3;}

#cont1 {
  position:absolute;
  top:77px;
  left:108px;
  width:318px;
  padding:0px; 
  margin:0px;
  font-size: 12px;
  color: #585858;
  z-index:2;}

#title2 {
  position:absolute;
  top:326px;
  left:98px;
  z-index:3;}

#cont2 {
  position:absolute;
  top:340px;
  left:108px;
  width:283px;
  padding:0px; 
  margin:0px;
  font-size: 12px;
  color: #585858;
  z-index:2;}

#title3 {
  position:absolute;
  top:326px;
  left:438px;
  z-index:3;}

#cont3 {
  position:absolute;
  top:340px;
  left:448px;
  width:283px;
  padding:0px; 
  margin:0px;
  font-size: 12px;
  color: #585858;
  z-index:2;}

#title4 {
  position:absolute;
  top:400px;
  left:438px;
  z-index:3;}

#cont4{
 position:absolute;
 background-color:#c2bba7;
  top:326px;
  left:98px;
  width:620px;
  padding:0px; 
  margin:0px;
  z-index:2;}

#vertical {
 position:absolute;
 background:#878377;
 width:1px;
 height:100%;
 padding:0px;
 top:0px;
 left:750px;
 z-index:2;}

#horizontal {
 position:absolute;
 background:#878377;
 width:750px;
 height:301px;
 padding:0px;
 top:0px;
 left:0px;
 z-index:1;}

ul {
margin-top:6px;
margin-left:15px;

padding:0px;}

li{margin-top:0px;list-style: url(../images/s_bullet.gif);}

a:link {
 color:#b78f15;
 text-decoration:none;}

a:visited {
 color:#b78f15;
 text-decoration:none;}

a:hover {
 
 text-decoration:underline;}
 
a:active {
 
 text-decoration:underline;}

a.nav:link {
 color:#555555;
 text-decoration:none;}

a.nav:visited {
 color:#b78f15;
 text-decoration:none;}

a.nav:hover {
 color:#b78f15;
 text-decoration:none;}
 
a.nav:active {
 color:#b78f15;
 text-decoration:none;}

#nav {
 position:absolute;
 left:16px;
 top:40px;}

#nav ul {
 display:inline;
 padding-left:0px;
 margin-left:0px;}

#nav ul li {
 list-style:none;
 display:inline;
 padding-left:5px;
 margin-left:5px;
 border-left:1px solid #b78f15;}

#nav ul li.first {
 border-left:none;}

a.firstnav:link {
 color:#555555;
 text-decoration:none;}

a.firstnav:visited {
 color:#b78f15;
 text-decoration:none;}

a.firstnav:hover {
 color:#b78f15;
 text-decoration:none;}
 
a.firstnav:active {
 color:#b78f15;
 text-decoration:none;}

#validated {
 border:0px;
 padding:0px;
 margin:0px; 
 position:absolute;
 bottom:4px;
 right:2px;
 z-index:4;}

p {
 margin:0px;
 padding:10px 0px 0px 0px;}

#quill  { 
	font-family: Times New Roman;
	font-size: 12px;
	color: #585858;
	position: absolute; 
	z-index: 20; 
	top: 254px; 
	left: 698px; 
	width: 120px; 
	height: 12px }


img {border:0px;}